Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JMUnit Plug-in
Bundle-SymbolicName: jmunit.framework;singleton:=true
Bundle-Version: 1.2.1.qualifier
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Bundle-Vendor: Eclipse.org
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.mtj.core.library
